Opened 3 years ago

Closed 3 years ago

#25329 closed enhancement (fixed)

Don't check for the exact glpk version

Reported by: gh-timokau Owned by:
Priority: major Milestone: sage-8.3
Component: distribution Keywords:
Cc: Merged in:
Authors: Timo Kaufmann Reviewers: Vincent Delecroix
Report Upstream: N/A Work issues:
Branch: 89d068d (Commits, GitHub, GitLab) Commit: 89d068d8d77316bfffa6bf8e9ebf70b3b3b88e5c
Dependencies: Stopgaps:

Status badges

Description

Independent of #24824, sage shouldn't check for the exact glpk version in the doctests.

I'm using sage with glpk 4.65 with the debian patch to ignore the warnings for now and noticed that this doctest checks for glpk 4.63.

Change History (4)

comment:1 Changed 3 years ago by gh-timokau

  • Status changed from new to needs_review

comment:2 Changed 3 years ago by git

  • Commit changed from 70ebe92e8140c23d7b97cea9bcf6f0f28254df99 to 89d068d8d77316bfffa6bf8e9ebf70b3b3b88e5c

Branch pushed to git repo; I updated commit sha1. This was a forced push. New commits:

89d068dDon't check for the exact glpk version

comment:3 Changed 3 years ago by vdelecroix

  • Reviewers set to Vincent Delecroix
  • Status changed from needs_review to positive_review

comment:4 Changed 3 years ago by vbraun

  • Branch changed from u/gh-timokau/glpk-version-check to 89d068d8d77316bfffa6bf8e9ebf70b3b3b88e5c
  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.